/* 基本設定
---------------------------------------------------- */
body {
font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', Arial, Helvetica, Verdana, sans-serif;
text-align: center;
margin: 0px;
padding: 0px;
background:#fef2e2;
}
#wrapper {
text-align: center;
margin: 0px auto;
padding: 0px;
width: 950px;
}
a {
text-decoration:underline;
color:#000000;
font-weight : bold;
}
a:hover {
text-decoration:none;
}
a:active {
text-decoration:underline;
}
img {
border: none;
}
h1{
font-size : 12px;
margin : 0px;
padding:0px;
clear:both;
}
h2{
font-size : 11px;
margin : 0px;
padding:0px;
clear : both;
}
h3{
font-size : 10px;
margin : 0px;
padding:0px;
clear : both;
}
h4{
font-size : 10px;
}
p{
font-size : 10px;
line-height : 15px;
margin : 0px;
padding:0px;
}
td{
font-size : 10px;
vertical-align: top;
}
ul{
font-size : 10px;
margin : 0px;
padding:0px;
}
ol{
font-size : 10px;
}
li{
margin : 0px;
padding:0px;
}
strong{
font-weight:normal;  
}
/*クリアフィックス設定--------------------------------------------------- */
.clearfix:after {
display : block;
clear : both;
height : 0;
content : "";
overflow : hidden;
}
.clearfix {
overflow : hidden;
}
/* FOR MAC IE \*/
* html .clearfix {
height : 1%;
overflow : visible;
}
.clearfix {
display : block;
}
/* END OF FOR MAC IE */

/*ヘッター---------------------------------------------------- */
#wraph {
font-size:10px;
text-align: center;
background:url(../image/top/back_header02.gif) repeat-x;
height:102px;
}
#top{
padding:0px;
margin:0 auto;
width:950px;
height:102px;
background:url(../image/top/back_header01.gif) no-repeat;
}
#top #logo{
float:left;
padding:11px 0px 0px 0px;
margin:0px;
}
#top #tel{
float:right;
padding:0px;
margin:8px 0px 0px 0px;
}
/* ヘッダナビ
---------------------------------------------------- */
#headnavi {
background-image: url(../image/top/headnavi.gif);
background-position:left top;
width:950px;
height:60px;
margin-bottom:20px;
}
#headnavi ul {
margin: 0;
padding: 0;
list-style: none;
}
#headnavi li {
float:left;
margin: 0;
padding: 0;
line-height : 60px;
text-indent: -9999px;
}
#headnavi li a {
text-decoration: none;
display: block;
height: 60px;
}
#headnavi li a:hover {
height: 75px;
}
#headnavi li#home a{
width: 70px;
}
#headnavi li#home {
width: 70px;
background: url(../image/top/headnavi.gif) 0px 0px no-repeat;
}
#headnavi li#eisai{
width: 176px;
background: url(../image/top/headnavi.gif) -70px 0px no-repeat;
}
#headnavi li#juken {
width: 176px;
background: url(../image/top/headnavi.gif) -246px 0px no-repeat;
}
#headnavi li#shou {
width: 176px;
background: url(../image/top/headnavi.gif) -422px 0px no-repeat;
}
#headnavi li#chugakusei {
width: 176px;
background: url(../image/top/headnavi.gif) -598px 0px no-repeat;
}
#headnavi li#training {
width: 176px;
background:url(../image/top/headnavi.gif) -774px 0px no-repeat;
}
#headnavi li#home a:hover {
width: 70px;
background: url(../image/top/headnavi.gif) 0px -60px no-repeat;
}
#headnavi li#eisai a:hover {
width: 176px;
background: url(../image/top/headnavi.gif) -70px -60px no-repeat;
}
#headnavi li#juken a:hover {
width: 176px;
background: url(../image/top/headnavi.gif) -246px -60px no-repeat;
}
#headnavi li#shou a:hover {
width: 176px;
background: url(../image/top/headnavi.gif) -422px -60px no-repeat;
}
#headnavi li#chugakusei a:hover {
width: 176px;
background: url(../image/top/headnavi.gif) -598px -60px no-repeat;
}
#headnavi li#training a:hover {
width: 176px;
background: url(../image/top/headnavi.gif) -774px -60px no-repeat;
} 
/*中央コンテンツ全体コンテナ*---------------------------------------------------- */
#contents {
height:auto;
padding:0px;
margin : 0px;
width : 950px;
text-align : left;
}
/*中央コンテンツメイン・サイド---------------------------------------------------- */
#contents #side{
margin:0px;
padding:0px;
float:left;
font-size:12px;
width : 250px;
}
#contents #side1{
margin:0px;
padding:0px;
font-size:12px;
width : 250px;
}
#contents #maincontents{
margin:0px;
padding:0px;
text-align:left;
width:700px;
float:right;
}
/* *中央コンテンツサイド設定
---------------------------------------------------- */
#side1 #eisai{
background:url(../image/top/s_eisai.gif) no-repeat;
padding-top:37px;
height:87px;
margin-bottom:5px;
}
#side1 #juken{
background:url(../image/top/s_juken.gif) no-repeat;
padding-top:37px;
height:87px;
margin-bottom:5px;
}
#side1 #shou{
background:url(../image/top/s_shou.gif) no-repeat;
padding-top:37px;
height:125px;
margin-bottom:5px;
}
#side1 #chugakusei{
background:url(../image/top/s_chugakusei.gif) no-repeat;
padding-top:37px;
height:125px;
margin-bottom:5px;
}
#side1 #home{
background:url(../image/top/s_home.gif) no-repeat;
padding-top:37px;
height:199px;
margin-bottom:5px;
}
#side1 #jou{
background:url(../image/top/s_jou.gif) no-repeat;
padding-top:37px;
height:159px;
margin-bottom:5px;
}
#side1 ul{
list-style:none;
margin:0px;
width:230px;
}
#side1 li{
font-size : 14px;
font-family : Arial,"ＭＳ Ｐゴシック";
margin : 0px;
padding-left:20px;
line-height : 40px;
text-indent : 15px;
font-weight : bold;
}
#side1 li a{
text-decoration : none;
color:#000000;
width : 100%;
}
#side1 li a:hover{
text-decoration : underline;
}

/*フッター---------------------------------------------------- */
#topback {
width:950px;
margin:40px auto 0px auto;
text-align:right;
}
#wrapF {
font-size:10px;
padding:10px 0px 0px 0px;
background-image: url(../image/top/back_foot.gif);
background-repeat:repeat-x;
background-position: left top;
height:188px;
}
#foot {
width:950px;
margin:0 auto;
}
#foot a{
color:#555555;
}
#foot table{
width:950px;
margin:10px auto;
margin-bottom:5px;
}
#foot table td{
padding:0px;
text-align:left;
}
#foot h3{
font-size:11px;
color:#666666;
border-left:4px solid #776746;
line-height:15px;
padding:0px 0px 0px 10px;
margin:0px;
}
#foot h3 a{
font-size:11px;
color:#666666;
text-decoration:none;
}
#foot ul{
margin:3px 0px 3px 0px;
list-style: none;
}
#foot ul li{
font-size:11px;
list-style-image:url(../image/top/icon_sankakub.gif);
margin:0px 0px 0px 12px;
padding:0px 0px 0px 10px;
line-height:20px;
}
#foot ul li a{
color:#666666;
font-weight:normal;
text-decoration:none;
}
#foot ul li a:hover {
text-decoration:underline;
}
/*アドレス---------------------------------------------------- */
address{
text-align:center;
line-height:13px;
font-style:normal;
font-size:10px;
padding: 7px 0px 7px 0px;
float:none;
clear:both;
font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3",  serif;
}
/*IE6*---------------------------------------------------- */
html {
filter: expression(document.execCommand("BackgroundImageCache",false, true));
}

*html #headnavi li a:hover {
background-position:left top;
height: 60px;
}
*html #headnavi li#home {
width: 70px;
background: url(../image/top/headnavi_6.gif) 0px 0px no-repeat;
}
*html #headnavi li#eisai{
width: 176px;
background: url(../image/top/headnavi_6.gif) -70px 0px no-repeat;
}
*html #headnavi li#juken {
width: 176px;
background: url(../image/top/headnavi_6.gif) -246px 0px no-repeat;
}
*html #headnavi li#shou {
width: 176px;
background: url(../image/top/headnavi_6.gif) -422px 0px no-repeat;
}
*html #headnavi li#chugakusei {
width: 176px;
background: url(../image/top/headnavi_6.gif) -598px 0px no-repeat;
}
*html #headnavi li#training {
width: 176px;
background:url(../image/top/headnavi_6.gif) -774px 0px no-repeat;
}
*html #headnavi li#home a:hover {
width: 70px;
background: url(../image/top/headnavi_6.gif) 0px -60px no-repeat;
}
*html #headnavi li#eisai a:hover {
width: 176px;
background: url(../image/top/headnavi_6.gif) -70px -60px no-repeat;
}
*html #headnavi li#juken a:hover {
width: 176px;
background: url(../image/top/headnavi_6.gif) -246px -60px no-repeat;
}
*html #headnavi li#shou a:hover {
width: 176px;
background: url(../image/top/headnavi_6.gif) -422px -60px no-repeat;
}
*html #headnavi li#chugakusei a:hover {
width: 176px; 
background: url(../image/top/headnavi_6.gif) -598px -60px no-repeat;
}
*html #headnavi li#training a:hover {
width: 176px;
background: url(../image/top/headnavi_6.gif) -774px -60px no-repeat;
} 